Wichtige Information zum kommenden ALAN Hauptrelease

Wichtige Information zum kommenden ALAN Hauptrelease

ALAN erhält ein Technologieupdate. Im 4. Quartal 2014 ist ein weiterer ALAN Hauptrelease geplant. Ab diesem Zeitpunkt muss auf allen Arbeitsstationen und Servern, auf denen ALAN installiert ist, zwingend die Version 4.0 (oder neuer) des Microsoft .NET Frameworks installiert sein.

Da das .NET Framework 4.0 seit 2010 von Microsoft gratis zum Update angeboten wird, dürfte bei den meisten Anwendern bereits eine .NET Version 4.0 oder neuer im Einsatz sein. Weil ALAN ab dem kommenden Hauptrelease in Zukunft jedoch auf diese .NET Version angewiesen ist, informieren wir Sie als ALAN Kunde frühzeitig, damit Sie gegebenenfalls notwendige Updatearbeiten durchführen oder bei Ihren IT-Verantwortlichen in Auftrag geben können.

Für Wissenswertes zum .NET Framework von Microsoft hier klicken

Was zu beachten ist

Bitte prüfen Sie Ihre ALAN-Systemumgebung (Server und Arbeitsplätze) hinsichtlich der aktuell installierten Version des Microsoft .NET Frameworks. Sollte auf einem Gerät eine .NET Framework mit der Version 3.5 oder tiefer installiert sein, müssen Sie dieses System auf eine .NET Version 4.0 oder höher aktualisieren.

Das .NET Framework 4.0 oder höher kann unter folgendem Link gratis heruntergeladen werden:

Microsoft .NET Framework 4 (Webinstaller)

Microsoft .NET Framework 4 (eigenständiger Installer)

Wir lassen Sie nicht im Stich

Sollten Sie über keinen eigenen IT-Spezialisten verfügen, steht Ihnen selbstverständlich unser technisches Supportteam gerne für die notwendigen Aktualisierungen zur Verfügung.

Benötigen Sie Hilfe? Kontaktieren Sie uns per E-Mail contact@alan.ch oder über die Telefonnummer 031 858 23 90.

Freundliche Grüsse

Ihr ALAN Team